• About Us
  • Blog
  • Basket
  • Account
  • Sign In
  •  

Prerequisits

Minimum Requirements

Web server (Apache, Nginx, etc).

PHP 5.3 or later.

Tested Configurations for Core PHP Functionality

Operating System XAMPP Version Apache Version PHP Version MySQL Version
OsX 10.9.2 XAMPP 1.8.3-3 Apache/2.4.7 (Unix) PHP 5.5.9 MySQL 5.6.16
Windows XP SP3 XAMPP 1.8.2 Apache 2.4.9 PHP 5.4.27 MySQL 5.5.36
Ubuntu 14.04 - Apache 2.4.7 PHP5.5.9 MySQL 5.5.37

Plugin Specific Configuration

Both plugins have been tested on every server from the above list.

Operating System Wordpress Version Drupal Version
OsX 10.9.2 Wordpress 3.9.1 Drupal 7.27
Windows XP SP3 Wordpress 3.9 Drupal 7.27
Ubuntu 14.04 Wordpress 3.9.1 Drupal 7.27

Wordpress Plugin Test on 3rd Party Web Hosting

Platform: Siteground, Wordpress: 3.9.1, PHP: 5.3.28

Version Plugin Version Upgrade Mobile Redirect
Lite Data 3.1.3.1 Works Works
Enterprise Data 3.1.3.1 Works Works
Lite Data 2.1.15.3 Works - Successfully auto-upgraded to 3.1.3.1 Works
Premium Data 2.1.12.1 Issues Detected - Automatic upgrade not possible Issues Detected - Redirect Themes Malfunction

Platform: Siteground, Wordpress: 3.9.1, PHP: 5.4.28

Version Plugin Version Upgrade Mobile Redirect
Lite Data 3.1.3.1 Works Works
Enterprise Data 3.1.3.1 Works Works
Lite Data 2.1.15.3 Works - Successfully auto-upgraded to 3.1.3.1 Works
Premium Data 2.1.12.1 Issues Detected - Automatic upgrade not possible Works

Need Help?